# Gimp.type_get_translation_context

    @accepts(GType)
    @returns(unicode)
    def type_get_translation_context(type):
        # Python wrapper for gimp_type_get_translation_context()

Retrieves the translation context that has been previously set using Gimp.type_set_translation_context. You should not need to use this function directly, use Gimp.enum_get_value or Gimp.enum_value_get_desc instead.

Since 2.8

type

  a GLib.Type

Returns